
TYPO3.Neos - Task # 9479

Status: Resolved Priority: Must have
Author: Robert Lemke Category:
Created: 2010-08-27 Assigned To: Robert Lemke
Updated: 2012-08-31 Due date:
Subject: Move ContentService functionality to TYPO3CR
Description

Currently the TYPO3 package has its own little content repository functionality (structure nodes, content service etc.). As discussed
during the scrums and inbetween, we move this portion to the TYPO3CR package.

Refactor the respective code parts so that it works like before, but this time based on the TYPO3CR.

History
#1 - 2010-10-21 11:11 - Sebastian Kurfuerst
- Status changed from Accepted to Resolved

#2 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (628)

#3 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
